{
  "name": "mobilelab-code-challenge",
  "version": "0.0.0",
  "description": "A proxy for IMGUR API written for MobiLab code Challange",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/mhos.malek/mobilab.git"
  },
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "test:functional": "mocha tests/*.js"
  },
  "license": "MIT",
  "author": "Mohammad Hossein Malek | @mhosmalek",
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "dotenv": "^8.2.0",
    "errorhandler": "^1.5.1",
    "express": "~4.16.1",
    "express-session": "^1.17.1",
    "http-errors": "~1.6.3",
    "jade": "~1.11.0",
    "mocha": "^8.0.1",
    "morgan": "~1.9.1",
    "node-fetch": "^2.6.0"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "chai-http": "^4.3.0",
    "sinon": "^9.0.2"
  }
}
